/* Class = "NSTextField"; ibShadowedToolTip = "Left margin width"; ObjectID = "137"; */
"Left margin width" = "Left margin width";

/* Class = "NSTextField"; ibShadowedToolTip = "Right margin width"; ObjectID = "142"; */
"Right margin width" = "Right margin width";

/* Class = "NSButton"; ibShadowedToolTip = "Show the Page Setup... sheet"; ObjectID = "287"; */
"Show the Page Setup... sheet" = "Show the Page Setup... sheet";

/* Class = "NSTextField"; ibShadowedToolTip = "Top margin height"; ObjectID = "291"; */
"Top margin height" = "Top margin height";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom margin height"; ObjectID = "293"; */
"Bottom margin height" = "Bottom margin height";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "All images are filtered at this resolution for consistency"; ObjectID = "307"; */
"All images are filtered at this resolution for consistency" = "All images are filtered at this resolution for consistency";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "309"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "310"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "311"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "312"; */
"300 dpi" = "300 dpi";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "451"; */
"Page Size" = "Page Size";

/* Class = "NSTextFieldCell"; title = "Document Margins"; ObjectID = "452"; */
"Document Margins" = "Document Margins";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "457"; */
"Left" = "Left";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "458"; */
"Right" = "Right";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "459"; */
"Page Setup..." = "Page Setup...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "460"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "465"; */
"Top" = "Top";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "466"; */
"Bottom" = "Bottom";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "467"; */
"Image Filter Resolution" = "Image Filter Resolution";

/* Class = "NSButtonCell"; title = "Facing Pages"; ObjectID = "495"; */
"Facing Pages" = "Facing Pages";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "500"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "500"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

